import { IVariableUnits, NewVariableUnits } from './variable-units.model';

export const sampleWithRequiredData: IVariableUnits = {
  id: 3566,
};

export const sampleWithPartialData: IVariableUnits = {
  id: 11856,
};

export const sampleWithFullData: IVariableUnits = {
  id: 20864,
  version: 18445,
};

export const sampleWithNewData: NewVariableUnits = {
  id: null,
};

Object.freeze(sampleWithNewData);
Object.freeze(sampleWithRequiredData);
Object.freeze(sampleWithPartialData);
Object.freeze(sampleWithFullData);
